{
  "name": "online-energieausweis",
  "version": "0.0.1",
  "license": "GPL V3.0",
  "type": "module",
  "scripts": {
    "dev": "bun astro dev",
    "build": "bun --bun astro build",
    "preview": "bun --bun astro preview",
    "astro": "astro",
    "test:e2e": "cypress run",
    "test:unit": "bun test",
    "format": "prettier --write .",
    "build:production": "astro build && bun --bun server.js",
    "i18n:generate": "bunx astro-i18next generate",
    "prisma:studio": "bunx prisma studio --schema=./node_modules/@ibcornelsen/database/prisma/schema.prisma"
  },
  "private": true,
  "dependencies": {
    "@astrojs/mdx": "^0.18.4",
    "@astrojs/node": "^5.1.4",
    "@astrojs/svelte": "^2.2.0",
    "@astrojs/tailwind": "^3.1.3",
    "@ibcornelsen/api": "link:@ibcornelsen/api",
    "@ibcornelsen/database": "link:@ibcornelsen/database",
    "@ibcornelsen/ui": "^0.0.2",
    "@mollie/api-client": "^3.7.0",
    "@pdfme/common": "^3.2.3",
    "@pdfme/generator": "^3.2.3",
    "@pdfme/ui": "^3.2.3",
    "@trpc/client": "^10.45.0",
    "@trpc/server": "^10.45.0",
    "astro": "^2.5.1",
    "astro-i18next": "1.0.0-beta.21",
    "astro-spa": "^1.3.9",
    "body-scroll-lock": "^4.0.0-beta.0",
    "buffer": "^6.0.3",
    "bun": "^1.0.2",
    "cookiejs": "^2.1.2",
    "csvtojson": "^2.0.10",
    "esbuild": "^0.18.17",
    "express": "^4.18.2",
    "flag-icons": "^6.9.2",
    "fontkit": "^2.0.2",
    "i18next": "^23.4.1",
    "i18next-fs-backend": "^2.1.5",
    "i18next-http-backend": "^2.2.1",
    "jimp": "^0.22.8",
    "js-cookie": "^3.0.5",
    "jwt-simple": "^0.5.6",
    "katex": "^0.16.7",
    "knex": "^2.4.2",
    "moment": "^2.29.4",
    "pg": "^8.11.0",
    "radix-svelte-icons": "^1.0.0",
    "sass": "^1.62.1",
    "svelte": "^3.59.1",
    "svelte-dialogs": "^1.2.2",
    "svelte-preprocess": "^5.0.3",
    "svelte-ripple-action": "^1.0.5",
    "svelte-tabs": "^1.1.0",
    "tailwindcss": "^3.3.2",
    "trpc-openapi": "^1.2.0",
    "uuid": "^9.0.0",
    "vite-tsconfig-paths": "^4.2.0",
    "zod": "^3.22.4"
  },
  "devDependencies": {
    "@faker-js/faker": "^8.3.1",
    "@tailwindcss/typography": "^0.5.10",
    "@types/body-scroll-lock": "^3.1.2",
    "@types/fontkit": "^2.0.6",
    "@types/js-cookie": "^3.0.6",
    "@types/uuid": "^9.0.1",
    "@typescript-eslint/eslint-plugin": "^5.59.6",
    "@typescript-eslint/parser": "^5.59.6",
    "bun-types": "^1.0.22",
    "cypress": "^13.6.2",
    "cypress-file-upload": "^5.0.8",
    "daisyui": "^4.6.0",
    "eslint": "~8.15.0",
    "eslint-config-prettier": "8.1.0",
    "prettier": "^2.8.8",
    "typescript": "^4.9.5"
  }
}
